\system\apps\Xsidus\xsidus_effect.mbm
\system\apps\Xsidus\xsidus_effect_m.mbm
3 
0
1
2

FILE FORMAT
START
EFFECT_MBM_FILE_NAME
EFFECT_MASK_MBM_FILE_NAME
NUM_OF_FRAMES
FRAME_NO IMG_ID MASK_ID POS_X POS_Y
FRAME_NO IMG_ID MASK_ID POS_X POS_Y
...
END